/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-size: 12px;
}
img{ border:0}
a{ border:0}
a:link{
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a:visited{
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a:hover{
	color: #F30;
	font-family: "ËÎÌå";
	font-size: 12px;}
a:active{
	color: #333;
	font-family: "ËÎÌå";
	font-size: 12px;}
#top {
	height:65px;
	width: 100%;
	background-position: left;
	text-align:center;
	padding:5px 0px;
}
#nav {
	line-height: 32px;
	height: 64px;
	width: 100%;		background-image:url(../images/bg.jpg);

}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	height:32px;
	width:24.3%;
	text-align: center;
	display: block;
	float: left;
	font-weight:bold;	font-size:14px;

}
#nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	height: 32px;
	width:24.3%;
	text-align: center;
	display: block;
	float: left;
}
#nav a:hover {
	color: #FFF !important;
	text-decoration: none;
	height:32px;
	width:24.3%;
	text-align: center;
	background-image:url(../images/agh.gif);
	display: block;
	float: left;
}
.img {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#ban {
	clear:both;
	margin:0px;
	padding:0px;
	height:auto;
	width: 100%;
	}
#biaoti {
	font-size: 14px;
	line-height: 38px;
	font-weight: normal;
	text-align: center;
	background:url(../images/pinks.jpg) repeat-x;
	clear: both;
	float: left;
	height: auto;
	width: 100%; 
}

#biaoti strong {
	height: 38px;
	width: 96px;
	float: left;
	background-image: url(../images/pbg.jpg);
	background-repeat:no-repeat;
	color: #fff;
	padding-left:25px; text-align:left; padding-top:5px
}
.content_box .pro_list {
TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 2%; WIDTH: 96%; PADDING-RIGHT: 2%;  PADDING-TOP: 10px
}
.content_box .pro_list dl {
PADDING-BOTTOM: 0px; PADDING-LEFT: 1.5%; WIDTH: 45%; PADDING-RIGHT: 1.5%; FLOAT: left; PADDING-TOP: 5px
}
.content_box .pro_list dl img {
BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.content_box .pro_list dt {
TEXT-ALIGN: center; HEIGHT: auto
}
.content_box .pro_list dd {
TEXT-ALIGN:center; LINE-HEIGHT: 24px; HEIGHT: 24px; FONT-SIZE: 12px; OVERFLOW: hidden; margin:0
}
.content_box .pro_list ul {
WIDTH: 100%; FLOAT: left
}
.content_box .pro_list .pro_pic {
TEXT-ALIGN:center; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 45%; FLOAT: left; PADDING-TOP: 5px
}
.content_box .pro_list .pro_pic img {
border:#ccc 1px solid;
}
.content_box .pro_list .pro_intro {
TEXT-ALIGN:center; WIDTH: 100%
}
.content_box .pro_list .pro_intro .pro_text {
TEXT-ALIGN:center; WIDTH: 100%
}
.content_box .pro_list .pro_intro .pro_text P {
TEXT-ALIGN:center; WIDTH: 100%; FONT-SIZE: 12px
}

#map{
	height: 100%;
	width: 98%;
	padding-top: 8px;
	padding-bottom: 5px;
	text-align: left;
	clear: both;
	padding-left: 2%;
	float: left;
	line-height:25px
}
#map span {
	line-height: 25px;
}



#map a {
	color: #034990;
}

#map a:visited {
	color: #034990;
}

#map a:hover {
	color: #da0000;
}
#footer {
    line-height: 25px;
    height: 100%;
    width: 100%;
    background: #494949;
    text-align: center;
    padding-top: 5px;
    color: #fff;
    margin-top: 5px;
    clear: both;
    padding-bottom: 10px;
}

#footer a{ color:#fff;}
#footer a:hover{ color:#184365;}

.dh_top{ background:url(../images/dh_bf.jpg) repeat-x; text-align:center}




#biaotifenlei {
	font-size: 14px;
	line-height: 32px;
	font-weight: normal;
	text-align: center;
	background:url(../images/pinks.jpg) no-repeat;
	clear: both;
	float: left;
	height: auto;
	width: 100%; border-bottom:#cccccc 2px solid;
}

#biaotifenlei strong {
	height: 32px;
	width: auto;
	float: left;
	background-repeat:no-repeat;
	color: #000000;
	padding-left:8px;
}



#biaotifenleichanpin {
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	text-align: center;
	background:url(../images/pinks.jpg) no-repeat;
	clear: both;
	float: left;
	height: 100px;
	width: 100%; border-bottom:#cccccc 2px solid;
}

#biaotifenleichanpin strong {
	height: 26px;
	width: auto;
	float: left;
	background-repeat:no-repeat;
	color: #000000;
	padding-left:8px;
}


.news {
	clear: both;
	height: 25px;
	width: 100%;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style:dotted;
	border-bottom-color: #D7D7D7;
	background:url(../images/bu_li.jpg) no-repeat left;
	text-indent:15px;
	/*padding-left:20px;*/
	text-align:left;
	
}

#nyfenleiDiv{width:100%; height:auto; overflow:hidden; float:left;  margin:0px !important;  text-decoration:none !important; padding:0px !important; clear:both;}

#nyfenleiDiv ul{ width:100%; float:left; padding:10px 0px !important; margin:0px auto !important;}
#nyfenleiDiv li{  width:100%; height:30px; line-height:30px; border-bottom:1px dotted #CCCCCC; float:left; background:url(../images/bu_li.jpg) no-repeat 17px center; text-decoration:none !important; list-style:none; margin:0px !important; padding:0px !important;  text-indent:34px;}
#nyfenleiDiv li a{  color:#222222 !important; font-size:12px !important;}
#nyfenleiDiv li a:hover{ color:#00ccff !important;}



#map10 img{ width:100%; height:auto !important;}

#newsDiv{ width:100%; height:auto; overflow:hidden; float:left;  margin:0px !important;  text-decoration:none !important; padding:0px;}
#newsDiv li{ width:100%; height:28px; line-height:28px; border-bottom:1px dotted #CCCCCC; float:left; background:url(../images/dd.jpg) no-repeat 17px center; text-decoration:none !important; list-style:none;}
#newsDiv li a{ width:60%; height:28px; line-height:28px; overflow:hidden; display:block; float:left; color:#222222 !important; padding-left:5px; text-indent:24px; font-size:12px !important;}
#newsDiv li a:hover{ color:#006835 !important;}
#newsDiv li span{ width:30%; height:28px; line-height:28px; overflow:hidden; display:block; float:right; text-align:right; text-decoration:none !important; padding-right:5px;}

/* CSS Document by jacy use in weisite */
.bottom_nav_blank{ height:50px; width:100%;}
.bottom_nav{ height:50px; width:100%; background:#2e393f;display:-webkit-box; position:fixed; bottom:0; left:0; right:0; z-index:1000;}
.bottom_nav .item{ color:#fff; display:block; padding:5px 0; font-weight:bold; text-align:center; -webkit-box-flex:1;line-height:20px; font-size:12px;}
.bottom_nav .item img{ width:25px; height:25px; display:block; margin:0 auto;}
.bottom_nav .item.cur{ background-color:#111}
.bottom_nav .has_nav{ position:relative;}
.more_nav{ position:absolute; right:5%; left:5%;bottom:60px; width:90%; height:auto; background:#2e393f; display:none;}
.more_nav em{ width:10px; height:10px; background:#2e393f; position:absolute; left:50%; margin-left:-5px; bottom:-3px; -webkit-transform:rotate(45deg);}
.bottom_nav .more_nav a{ padding:0; line-height:40px; font-size:14px; border-bottom:1px solid #555;}


/* main_image */
.main_visual{height:172px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:172px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:45px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:172px;}
    .main_image li span {
        display: block;
        width: 100%;
        height: 172px
    }
    .main_image li a {
        display: block;
        width: 100%;
        height: 172px
    }

#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:25px!important;height:26px!important;top:50%;margin-top:-13px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:10px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:10px;}




.kuang04 {
    border: 1px solid #e5e5e5;
    width: 100%;
    float: left;
    padding-bottom: 15px;
}

.tit3_bg {
    background: url(../images/tit3_bg.gif) repeat-x;
    height: 30px;
}

    .tit3_bg li {
        float: left;
    }

    .tit3_bg .more {
        float: right;
        margin-right: 5px;
    }

.titlist1 img {
    float: left;
    margin: 10px;
}

.titlist1 li {
    float: left;
    width: 170px;
    margin-top: 10px;
}

.titlist1 .jjwz {
    color: #666;
    line-height: 20px;
}
.tablecx {
    margin: 25px 0 0 8px;
    float: left;
}
.cxtit {
    text-align: center;
    font-size: 18px;
    letter-spacing: 20px;
    font-weight: bold;
    color: #FFF;
    background: #9b110f;
}
.lbiao {
    width: 100%;
    padding: 10px;
    min-height: 230px;
    border: 1px solid #DDD;
    background: url(../images/the12.gif) right bottom no-repeat;
}

    .lbiao ul {
        width: 100%;
        line-height: 40px;
    }
    .lbiao ul li {
        width: 100%;
        line-height: 40px;
    }
    .lbiao .wz1 {
        color: #900;
        width: 100%;
        text-align: left;
        border-bottom: 1px dashed #DDD;
    }

    .lbiao .wz2 {
        width: 70%;
        border-bottom: 1px dashed #DDD;
        text-indent: 10px;
    }